div.addresses p{float:left;margin-bottom:10px;width:100%}
div.addresses p label{color:#c8987d;text-transform:none}
div.addresses p.address_delivery label,div.addresses p#address_invoice_form label{color:#000;float:left;font-weight:700;line-height:25px;width:32%}
div.addresses p.address_delivery label{line-height:15px;padding-top:6px;}
div.addresses p select{height:25px;margin-left:5px;width:264px;color:#ba866a}
div.addresses p.checkbox{padding-left:230px!important;width:70%;margin:2px 0 20px!important;color:#c8987d}
div.addresses p.address_add, div.addresses p#address_invoice_form{margin:10px 0 5px;padding:0 0 20px!important;width:100%;}
div.addresses #address_invoice_form a.button_large,div.addresses .address_add a.button_large{float:left;margin-left:0!important;width:auto;padding:0 15px;background-repeat:repeat-x;border-radius:3px;-moz-border-radius:3px;}
div.addresses h3{margin:0}
div.addresses p.checkbox input{height:auto;vertical-align:-2px!important}
div.addresses ul.item{clear:both}
ul.address{float:left;list-style-image:none;list-style-position:outside;list-style-type:none;margin-bottom:1em;margin-left:0;padding-bottom:0;position:relative;width:49%}
ul.address li{line-height:20px;text-transform:none;color:#000}
ul.address li.address_firstname,ul.address li.lastname{font-weight:700;padding:5px 0;}
li.address_title{font-size:14px!important;font-weight:400;line-height:18px;text-transform:uppercase!important;padding-bottom:0;font-family:"centschbook_btroman";}
span.address_name,span.address_firstname,span.address_lastname,span.address_update a,span.address_delete a{color:#000}
span.address_name,span.address_firstname,span.address_lastname,span.address_company{font-weight:400}
li.address_update,li.address_delete{color:#eb6304;font-weight:700;margin-top:10px}
.addresses #ordermsg{float:left;width:100%;border-top:1px solid #efeeeb;padding-top:15px}
.addresses #ordermsg p{padding-left:0;padding-bottom:2px}
.addresses #ordermsg .textarea textarea{border:1px solid #cfcfcf;height:100px;width:676px;background:none}
li.address_update a,li.address_delete a,l li.address_update a,li.address_delete a{font-size:12px;font-weight:700;text-transform:none;color:#49213d;font-style:italic}
li.address_update a:hover,li.address_delete a:hover,l li.address_update a:hover,li.address_delete a:hover{text-decoration:underline}
p.cart_navigation.submit{float:left;width:100%}
p.cart_navigation.submit a.button{float:left}